name: Utility Styles
description: Utility section styles for the Helium theme
type: section

form:
  fields:

    background:
      type: input.colorpicker
      label: Background
      default: "#424753"
    text-color:
      type: input.colorpicker
      label: Text
      default: "#ffffff"
